/*======= index.html =======*/
#page1 .content .col-1 {width:270px;}
#page1 .content .col-2 {width:286px;}
#page1 .content .col-3 {width:245px;}
/*======= index-1.html =======*/
#page2 .content .col-1 {width:603px;}
#page2 .content .col-2 {width:280px;}
#page2 .content .col-3 {width:283px;}
#page2 .row .col-1 {width:283px;}
#page2 .row .col-2 {width:278px;}
/*======= index-2.html =======*/
#page3 .content .col-1 {width:282px;}
#page3 .content .col-2 {width:286px;}
#page3 .row .col-1 {width:608px;}
#page3 .row .col-2 {width:274px;}
#page3 .row .col-3 {width:280px;}
/*======= index-3.html =======*/
#page4 .content .col-1 {width:603px;}
#page4 .content .col-2 {width:280px;}
#page4 .content .col-3 {width:283px;}
#page4 .row .col-1 {width:283px;}
#page4 .row .col-2 {width:278px;}
/*======= index-4.html =======*/
#page5 .content .col-1 {width:284px;}
#page5 .content .col-2 {width:286px;}
#page5 .row .col-1 {width:608px;}
#page5 .row .col-2 {width:274px;}
#page5 .row .col-3 {width:280px;}
/*======= index-5.html =======*/
#page6 .content .col-1 {width:603px;}
#page6 .content .col-2 {width:280px;}
#page6 .content .col-3 {width:283px;}
#page6 .row .col-1 {width:283px;}
#page6 .row .col-2 {width:278px;}
/*======= index-6.html =======*/
#page7 .content .col-1 {width:284px;}
#page7 .content .col-2 {width:286px;}
#page7 .row .col-1 {width:608px;}
#page7 .row .col-2 {width:274px;}
#page7 .row .col-3 {width:280px;}


